
body {
	font-family: Verdana;
}

P {
	font-size:14px;
   	letter-spacing: 1px

}

h6 {
  color:#003366;  

  font-family:verdana;
  }

a{
	color: #1850A3;
	text-decoration: none;
	font-weight:600;
   	letter-spacing: 1px
}

a:hover{
	background-color: #999999;
	color : #000000;
	text-decoration: none;
	font-weight:600;
   	letter-spacing: 1px
}
	
